<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layoutadmin}">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div layout:fragment="main">
    <div class="header bg-gradient-primary pb-8 pt-5 pt-md-8">
        <div class="container-fluid">
            <div class="header-body">
                <!-- Card stats -->
                <div class="row">
                    <div class="col-xl-12 col-lg-12">
                        <div class="card card-stats mb-4 mb-xl-0">
                            <div class="card-body">
                                <div class="row">
                                    <div class="col">
                                        <h5 class="card-title text-uppercase text-muted mb-0">List</h5>
                                        <span class="h2 font-weight-bold mb-0">Bill </span>
                                    </div>
                                    <div class="col-auto">
                                        <div class="icon icon-shape bg-gradient-blue text-white rounded-circle shadow">
                                            <i class="fas fa-calendar"></i>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid mt--7">
        <div class="row">
            <div class="col-md-12 col-xs-12">
                <div class="card shadow">
                    <div class="card-header border-0">
                        <div class="row align-items-center">
<!--                            <div class="col">-->
<!--&lt;!&ndash;                                <h3 class="mb-0">Angkatan : <div th:text="${angkatan}"></div></h3>&ndash;&gt;-->
<!--                            </div>-->
                            <div class="col pull-right">
                                <div class="row">
                                    <div class="col-md-12 col-xs-12 col-sm-12">
                                        <button th:if="${prodi == null}" type="submit" class="btn btn-success btn-sm"><a class="text-white pull-left" th:href="@{/billReport/permahasiswa/piutang(tahun=${tahun.id}, status=${status})}" ><i class="fas fa-download"> </i> Download</a></button>
                                        <button th:if="${prodi != null}" type="submit" class="btn btn-success btn-sm"><a class="text-white pull-left" th:href="@{/billReport/permahasiswa/piutang(tahun=${tahun.id}, prodi=${prodi.id}, status=${status})}" ><i class="fas fa-download"> </i> Download</a></button>
                                    </div>
                                </div>
                            </div>
                            <div class="col text-right">
                                <a th:if="${prodi == null}" th:href="@{/studentBill/billAdmin/list(tahunAkademik=${tahun.id})}" class="btn btn-sm btn-default"><i class="fas fa-arrow-alt-circle-left"></i> Kembali</a>
                                <a th:if="${prodi != null}" th:href="@{/studentBill/billAdmin/list(tahunAkademik=${tahun.id}, prodi=${prodi.id})}" class="btn btn-sm btn-default"><i class="fas fa-arrow-alt-circle-left"></i> Kembali</a>
                            </div>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="card-shadow">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="table-responsive">
                                        <table id="data-table-basic" class="table align-items-center table-flush table-striped">
                                            <thead class="thead-light">
                                            <tr>
                                                <th>#</th>
                                                <th>Nim</th>
                                                <th>Nama</th>
                                                <th>Tagihan</th>
                                                <th>Dibayar</th>
                                                <th>Sisa</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr th:each="data, row:${detailPiutang}">
                                                <td th:text="${(row.index + 1)}">1</td>
                                                <td th:text="${data[0]}"></td>
                                                <td th:text="${data[1]}"></td>
                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(data[2], 0, 'POINT', 2, 'COMMA')}"></td>
                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(data[3], 0, 'POINT', 2, 'COMMA')}"></td>
                                                <td th:text="${'Rp. ' + #numbers.formatDecimal(data[4], 0, 'POINT', 2, 'COMMA')}"></td>
                                            </tr>
                                            </tbody>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>